:root{
    --app-icon-border-radius: 25%;
    --colorl-1: #99a2ad;
}
a {
    color: inherit;
    text-decoration: none!important;
}
.down-link {
    display: flex;
    align-items: center;
}
.down-block {
    display: flex;
}
.down-block-logo {
    position: relative;
    overflow: hidden;
    flex-shrink: 0;
    margin-right: 16px;
    width: 64px;
    height: 64px;
    border-radius: var(--app-icon-border-radius);
}
.down-block-logo img,
.swiper-slide img{
    min-width: 100%;
    max-width: 100%;
    min-height: 100%;
    max-height: 100%;
    object-fit: cover;
}
.down-block-download-btn{
    display: block;
    margin: 0;
    width: 100%;
    max-width: 290px;
    height: 48px;
    border-radius: 12px;
    background: var(--azure);
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    padding: 14px 28.5px;
    user-select: none;
}
.down-block-download-btn:hover{
    box-shadow: 0 0 12px #41A5A0;
}
.BaZv5FA8 {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-top: 4px;
}
@media screen and (min-width: 480px) {
    .down-block-title {
        margin-bottom: 12px;
    }
}
.down-block-title {
    margin: 0 0 8px;
    word-break: break-word;
}
.down-block-title {
    margin: 0;
    padding: 0;
    font-size: 48px;
    font-weight: 500;
    font-style: normal;
    line-height: 56px;
}
.swiper-slide{
    overflow: hidden;
    margin-right: 10px;
    width: auto;
    height: var(--height);
    border-radius: 12px;
    cursor: pointer;
}
@media screen and (min-width: 480px) {
    .KSX3aE2J {
        flex-direction: row;
        align-items: center;
    }
}
.KSX3aE2J {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 20px;
}
.visually-hidden {
    position: absolute;
    overflow: hidden;
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    border: 0;
    white-space: nowrap;
    -webkit-clip-path: inset(100%);
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
}
@media screen and (min-width: 480px) {
    .down-block-prod {
        margin-bottom: 16px;
    }
}
.down-block-prod {
    margin: 0 0 8px;
}
@media screen and (min-width: 720px) {
    .font-s1 {
        font-size: 16px;
        line-height: 20px;
    }
}
.font-s1 {
    color: #212121;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
* {
    box-sizing: border-box;
}
.KSX3aE2J {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 20px;
}
@media screen and (min-width: 480px) {
    .x8nvZTDA {
        width: max-content;
    }
}
.x8nvZTDA {
    overflow-x: auto;
    width: 100%;
}
._ic7iQ4h {
    display: flex;
    margin-top: 16px;
}
.pyh_nwga {
    display: flex;
    margin: auto 0 0;
    padding: 0;
}
.flex-col:not(:last-child) {
    margin-right: 24px;
}
.flex-col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.bKY_JsHb {
    color: var(--colorl-1);
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    font-size: 20px;
    line-height: 28px;
}
.color-b {
    color: #212121;
}
@media screen and (min-width: 720px) {
    .font-s2 {
        font-size: 16px;
        line-height: 20px;
    }
}
.font-s2 {
    color: #212121;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

@media screen and (min-width: 1024px) {
    .down-block-logo {
        width: 200px;
        height: 200px;
    }
}
@media screen and (min-width: 480px) {
    .down-block-logo {
        display: block;
        margin-right: 44px;
        width: 128px;
        height: 128px;
    }
}



.carousel-block {
    position: relative;
    margin: 0;
    width: 100%;
    height: min-content;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pJr54YXX.XdBTJVla {
    --height: 228px;
}
.pJr54YXX {
    width: 100%;
    height: var(--height);
}

.swiper-btn-prev[aria-disabled="true"],
.swiper-btn-next[aria-disabled="true"] {
    display: none;
}
.swiper-btn-prev,
.swiper-btn-next {
    overflow: visible;
    display: block;
    position: absolute;
    z-index: 999;
    top: 50%;
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: 0 2px 16px rgba(0,0,0,.1);
    transition: all .15s ease;
    transition-property: all;
    transition-property: width,height;
    cursor: pointer;
    border: 0;
    user-select: none;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
}
.swiper-btn-prev {
    left: 0;
    transform: translateY(-50%) translateX(-50%);
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg' aria-hidden='true'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.707 8.293a1 1 0 0 1 0 1.414L13.414 16l6.293 6.293a1 1 0 0 1-1.414 1.414l-6.647-6.646a1.5 1.5 0 0 1 0-2.122l6.647-6.646a1 1 0 0 1 1.414 0Z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E");
}

.swiper-btn-next {
    right: 0;
    transform: translateY(-50%) translateX(50%);
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg' aria-hidden='true'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.293 8.293a1 1 0 0 0 0 1.414L18.586 16l-6.293 6.293a1 1 0 0 0 1.414 1.414l6.647-6.646a1.5 1.5 0 0 0 0-2.122l-6.647-6.646a1 1 0 0 0-1.414 0Z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E");
}
.swiper-btn-prev:hover,
.swiper-btn-next:hover {
    width: 48px;
    height: 48px;
}